if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecScheduleData50.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecScheduleData50.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf TD_DynBlocks.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libTD_DynBlocks.so.1 TD_DynBlocks.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf FXCommands.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libFXCommands.so.1 FXCommands.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecAreaCalculationBase.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libAecAreaCalculationBase.so.1 AecAreaCalculationBase.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecArchDACHBase40.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecArchDACHBase40.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecAreaCalculationBase40.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecAreaCalculationBase40.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf TG_ModelerGeometry.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libTG_ModelerGeometry.so.1 TG_ModelerGeometry.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecScheduleData70.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecScheduleData70.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf FxCharMap.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libFxCharMap.so.1 FxCharMap.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecArchDACHBase60.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecArchDACHBase60.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf FXProperties.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libFXProperties.so.1 FXProperties.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecScheduleData60.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecScheduleData60.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecStructureBase.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libAecStructureBase.so.1 AecStructureBase.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf TD_Dwf7Import.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libTD_Dwf7Import.so.1 TD_Dwf7Import.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecArchBase60.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecArchBase60.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecStructureBase50.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecStructureBase50.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf RasterProcessor.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libRasterProcessor.so.1 RasterProcessor.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf TD_DgnImport.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libTD_DgnImport.so.1 TD_DgnImport.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecAreaCalculationBase60.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecAreaCalculationBase60.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecSchedule40.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecSchedule40.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf OdQtOpenGL.txv )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libOdQtOpenGL.so.1 OdQtOpenGL.txv )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecBase70.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecBase70.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecSchedule50.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecSchedule50.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecArchBase.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libAecArchBase.so.1 AecArchBase.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf TD_Db.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libTD_Db.so.1 TD_Db.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf ExtCommands.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libExtCommands.so.1 ExtCommands.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecStructureBase40.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecStructureBase40.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf TD_STLExport.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libTD_STLExport.so.1 TD_STLExport.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecArchDACHBase.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libAecArchDACHBase.so.1 AecArchDACHBase.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf K2GestureWidget.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf /home/builduser/workspace/BUILD_ARES_2014-5_COMPILE_LinuxX86/Argon/_build/linux_release32/draftsight/lib//libK2GestureWidget.so.1 K2GestureWidget.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecArchDACHBase50.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecArchDACHBase50.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf TD_Ave.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libTD_Ave.so.1 TD_Ave.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecScheduleData40.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecScheduleData40.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf FxStandards.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libFxStandards.so.1 FxStandards.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf GestureWidget.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libGestureWidget.so.1 GestureWidget.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf RecomputeDimBlock.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libRecomputeDimBlock.so.1 RecomputeDimBlock.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf FxDesignResources.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libFxDesignResources.so.1 FxDesignResources.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecArchBase50.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecArchBase50.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf TG_Dgn7IO.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libTG_Dgn7IO.so.1 TG_Dgn7IO.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf TD_DgnUnderlay.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libTD_DgnUnderlay.so.1 TD_DgnUnderlay.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf FXGripPoints.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libFXGripPoints.so.1 FXGripPoints.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf FXEvalWatcher.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libFXEvalWatcher.so.1 FXEvalWatcher.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AcDgnLS.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libAcDgnLS.so.1 AcDgnLS.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf RxRasterServices.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libRxRasterServices.so.1 RxRasterServices.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecArchBase70.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecArchBase70.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf ModelerGeometry.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libModelerGeometry.so.1 ModelerGeometry.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf TD_PdfExport.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libTD_PdfExport.so.1 TD_PdfExport.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecStructureBase60.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecStructureBase60.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecSchedule.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libAecSchedule.so.1 AecSchedule.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf TD_FtFontEngine.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libTD_FtFontEngine.so.1 TD_FtFontEngine.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecSchedule60.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecSchedule60.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf FXDimCommands.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libFXDimCommands.so.1 FXDimCommands.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecBase40.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecBase40.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecBase50.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecBase50.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf PlotStyleServices.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libPlotStyleServices.so.1 PlotStyleServices.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecAreaCalculationBase50.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecAreaCalculationBase50.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecArchBase40.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecArchBase40.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecStructureBase70.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecStructureBase70.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecSchedule70.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecSchedule70.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecAreaCalculationBase70.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecAreaCalculationBase70.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecScheduleData.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libAecScheduleData.so.1 AecScheduleData.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecBase60.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecBase60.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf DGNImport.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libDGNImport.so.1 DGNImport.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecArchDACHBase70.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/ AecArchDACHBase70.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf AecBase.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libAecBase.so.1 AecBase.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; rm -rf FXCurves.tx )
( cd opt/dassault-systemes/DraftSight/Linux ; ln -sf ../Libraries/libFXCurves.so.1 FXCurves.tx )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFxFileDialogs.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFxFileDialogs.so.1 libFxFileDialogs.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFXProperties.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFXProperties.so.1 libFXProperties.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_STLExport.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_STLExport.so.1 libTD_STLExport.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfbmp.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfbmp.so.18.0 lfbmp.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libWhipTk.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libWhipTk.so.1 libWhipTk.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfgif.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfgif.so.18.0 lfgif.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libK2AVCommand.so.1.0 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libK2AVCommand.so.1.0.0 libK2AVCommand.so.1.0 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libK2TaskPane.so.1 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libK2TaskPane.so.1.0.0 libK2TaskPane.so.1 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libAecSchedule.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libAecSchedule.so.1 libAecSchedule.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfjls.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfjls.so.18 lfjls.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_DbRoot.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_DbRoot.so.1 libTD_DbRoot.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libK2CrashReportSendService.so.1 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libK2CrashReportSendService.so.1.0.0 libK2CrashReportSendService.so.1 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfj2k.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfj2k.so.18 lfj2k.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_PDFToolkit.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_PDFToolkit.so.1 libTD_PDFToolkit.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_Root.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_Root.so.1 libTD_Root.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFXEvalWatcher.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFXEvalWatcher.so.1 libFXEvalWatcher.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libAecAreaCalculationBase.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libAecAreaCalculationBase.so.1 libAecAreaCalculationBase.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_SpatialIndex.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_SpatialIndex.so.1 libTD_SpatialIndex.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lffax.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lffax.so.18 lffax.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libQtGui.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libQtGui.so.4 libQtGui.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_AcisBuilder.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_AcisBuilder.so.1 libTD_AcisBuilder.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_PdfExport.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_PdfExport.so.1 libTD_PdfExport.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libQtMultimedia.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libQtMultimedia.so.4 libQtMultimedia.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfjbg.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfjbg.so.18.0 lfjbg.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libPlotStyleServices.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libPlotStyleServices.so.1 libPlotStyleServices.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfjb2.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfjb2.so.18 lfjb2.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_DynBlocks.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_DynBlocks.so.1 libTD_DynBlocks.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libRecomputeDimBlock.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libRecomputeDimBlock.so.1 libRecomputeDimBlock.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libAecArchBase.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libAecArchBase.so.1 libAecArchBase.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfpsd.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfpsd.so.18.0 lfpsd.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libOdQtOpenGL.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libOdQtOpenGL.so.1 libOdQtOpenGL.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTG_Dgn7IO.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTG_Dgn7IO.so.1 libTG_Dgn7IO.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_Br.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_Br.so.1 libTD_Br.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libK2AVCommand.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libK2AVCommand.so.1.0.0 libK2AVCommand.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFXDimCommands.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFXDimCommands.so.1 libFXDimCommands.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libAecArchDACHBase.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libAecArchDACHBase.so.1 libAecArchDACHBase.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFxStandards.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFxStandards.so.1 libFxStandards.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfjb2.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfjb2.so.18.0 lfjb2.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libDGNImport.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libDGNImport.so.1 libDGNImport.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFXCommands.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFXCommands.so.1 libFXCommands.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libDwfCore.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libDwfCore.so.1 libDwfCore.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libQtXml.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libQtXml.so.4 libQtXml.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libAecGeometry.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libAecGeometry.so.1 libAecGeometry.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFXCommandsBase.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFXCommandsBase.so.1 libFXCommandsBase.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_Dwf7Import.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_Dwf7Import.so.1 libTD_Dwf7Import.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libPSToolkit.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libPSToolkit.so.1 libPSToolkit.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_SvgExport.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_SvgExport.so.1 libTD_SvgExport.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfjls.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfjls.so.18.0 lfjls.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libltfil.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libltfil.so.18 libltfil.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfjbg.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfjbg.so.18 lfjbg.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libRxRasterServices.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libRxRasterServices.so.1 libRxRasterServices.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFXCrashRpt.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFXCrashRpt.so.1 libFXCrashRpt.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfpng.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfpng.so.18 lfpng.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libK2AVCommand.so.1 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libK2AVCommand.so.1.0.0 libK2AVCommand.so.1 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfj2k.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfj2k.so.18.0 lfj2k.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfpng.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfpng.so.18.0 lfpng.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFxDesignResources.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFxDesignResources.so.1 libFxDesignResources.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libQtSql.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libQtSql.so.4 libQtSql.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_Db.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_Db.so.1 libTD_Db.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libltkrn.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libltkrn.so.18 libltkrn.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_DgnImport.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_DgnImport.so.1 libTD_DgnImport.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTG_Db.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTG_Db.so.1 libTG_Db.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libExtCommands.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libExtCommands.so.1 libExtCommands.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libQtWebKit.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libQtWebKit.so.4 libQtWebKit.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libQtCore.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libQtCore.so.4 libQtCore.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfcmp.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfcmp.so.18.0 lfcmp.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libQtSvg.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libQtSvg.so.4 libQtSvg.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lftif.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lftif.so.18 lftif.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfjxr.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfjxr.so.18.0 lfjxr.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFxCharMap.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFxCharMap.so.1 libFxCharMap.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfcmp.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfcmp.so.18 lfcmp.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libW3dTk.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libW3dTk.so.1 libW3dTk.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libDDKERNEL.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libDDKERNEL.so.1 libDDKERNEL.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFXGripPoints.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFXGripPoints.so.1 libFXGripPoints.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libQtOpenGL.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libQtOpenGL.so.4 libQtOpenGL.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfbmp.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfbmp.so.18 lfbmp.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFxImages.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFxImages.so.1 libFxImages.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_Dwf7Export.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_Dwf7Export.so.1 libTD_Dwf7Export.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfpsd.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfpsd.so.18 lfpsd.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFXExport.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFXExport.so.1 libFXExport.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libRasterProcessor.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libRasterProcessor.so.1 libRasterProcessor.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_Ave.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_Ave.so.1 libTD_Ave.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libAecScheduleData.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libAecScheduleData.so.1 libAecScheduleData.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_BrepRenderer.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_BrepRenderer.so.1 libTD_BrepRenderer.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lftif.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lftif.so.18.0 lftif.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTG_ModelerGeometry.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTG_ModelerGeometry.so.1 libTG_ModelerGeometry.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_Alloc.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_Alloc.so.1 libTD_Alloc.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libK2CrashReportSendService.so.1.0 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libK2CrashReportSendService.so.1.0.0 libK2CrashReportSendService.so.1.0 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libfxsisl.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libfxsisl.so.1 libfxsisl.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libAecStructureBase.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libAecStructureBase.so.1 libAecStructureBase.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_Gs.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_Gs.so.1 libTD_Gs.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libQtDBus.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libQtDBus.so.4 libQtDBus.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfgif.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfgif.so.18 lfgif.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libAcDgnLS.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libAcDgnLS.so.1 libAcDgnLS.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lfjxr.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lfjxr.so.18 lfjxr.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libQtXmlPatterns.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libQtXmlPatterns.so.4 libQtXmlPatterns.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_Gi.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_Gi.so.1 libTD_Gi.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFXCurves.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFXCurves.so.1 libFXCurves.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libModelerGeometry.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libModelerGeometry.so.1 libModelerGeometry.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libK2TaskPane.so.1.0 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libK2TaskPane.so.1.0.0 libK2TaskPane.so.1.0 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libfreetype.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libfreetype.so.6 libfreetype.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libQtHelp.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libQtHelp.so.4 libQtHelp.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_FtFontEngine.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_FtFontEngine.so.1 libTD_FtFontEngine.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libK2TaskPane.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libK2TaskPane.so.1.0.0 libK2TaskPane.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libGestureWidget.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libGestureWidget.so.1 libGestureWidget.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libK2CrashReportSendService.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libK2CrashReportSendService.so.1.0.0 libK2CrashReportSendService.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libQtNetwork.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libQtNetwork.so.4 libQtNetwork.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_Ge.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_Ge.so.1 libTD_Ge.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libDwfToolkit.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libDwfToolkit.so.1 libDwfToolkit.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libFXRenderBase.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libFXRenderBase.so.1 libFXRenderBase.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf lffax.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf lffax.so.18.0 lffax.so.18 )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libQtCLucene.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libQtCLucene.so.4 libQtCLucene.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libphonon.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libphonon.so.4 libphonon.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libTD_DgnUnderlay.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libTD_DgnUnderlay.so.1 libTD_DgnUnderlay.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; rm -rf libAecBase.so )
( cd opt/dassault-systemes/DraftSight/Libraries ; ln -sf libAecBase.so.1 libAecBase.so )
( cd usr/share/icons/hicolor/16x16/apps ; rm -rf dassault-systemes.draftsight.png )
( cd usr/share/icons/hicolor/16x16/apps ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/16x16/program.png dassault-systemes.draftsight.png )
( cd usr/share/icons/hicolor/16x16/mimetypes ; rm -rf dassault-systemes.draftsight-dwg.png )
( cd usr/share/icons/hicolor/16x16/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/16x16/file-dwg.png dassault-systemes.draftsight-dwg.png )
( cd usr/share/icons/hicolor/16x16/mimetypes ; rm -rf dassault-systemes.draftsight-dwt.png )
( cd usr/share/icons/hicolor/16x16/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/16x16/file-dwt.png dassault-systemes.draftsight-dwt.png )
( cd usr/share/icons/hicolor/16x16/mimetypes ; rm -rf dassault-systemes.draftsight-dxf.png )
( cd usr/share/icons/hicolor/16x16/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/16x16/file-dxf.png dassault-systemes.draftsight-dxf.png )
( cd usr/share/icons/hicolor/128x128/apps ; rm -rf dassault-systemes.draftsight.png )
( cd usr/share/icons/hicolor/128x128/apps ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/128x128/program.png dassault-systemes.draftsight.png )
( cd usr/share/icons/hicolor/128x128/mimetypes ; rm -rf dassault-systemes.draftsight-dwg.png )
( cd usr/share/icons/hicolor/128x128/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/128x128/file-dwg.png dassault-systemes.draftsight-dwg.png )
( cd usr/share/icons/hicolor/128x128/mimetypes ; rm -rf dassault-systemes.draftsight-dwt.png )
( cd usr/share/icons/hicolor/128x128/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/128x128/file-dwt.png dassault-systemes.draftsight-dwt.png )
( cd usr/share/icons/hicolor/128x128/mimetypes ; rm -rf dassault-systemes.draftsight-dxf.png )
( cd usr/share/icons/hicolor/128x128/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/128x128/file-dxf.png dassault-systemes.draftsight-dxf.png )
( cd usr/share/icons/hicolor/64x64/apps ; rm -rf dassault-systemes.draftsight.png )
( cd usr/share/icons/hicolor/64x64/apps ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/64x64/program.png dassault-systemes.draftsight.png )
( cd usr/share/icons/hicolor/64x64/mimetypes ; rm -rf dassault-systemes.draftsight-dwg.png )
( cd usr/share/icons/hicolor/64x64/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/64x64/file-dwg.png dassault-systemes.draftsight-dwg.png )
( cd usr/share/icons/hicolor/64x64/mimetypes ; rm -rf dassault-systemes.draftsight-dwt.png )
( cd usr/share/icons/hicolor/64x64/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/64x64/file-dwt.png dassault-systemes.draftsight-dwt.png )
( cd usr/share/icons/hicolor/64x64/mimetypes ; rm -rf dassault-systemes.draftsight-dxf.png )
( cd usr/share/icons/hicolor/64x64/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/64x64/file-dxf.png dassault-systemes.draftsight-dxf.png )
( cd usr/share/icons/hicolor/48x48/apps ; rm -rf dassault-systemes.draftsight.png )
( cd usr/share/icons/hicolor/48x48/apps ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/48x48/program.png dassault-systemes.draftsight.png )
( cd usr/share/icons/hicolor/48x48/mimetypes ; rm -rf dassault-systemes.draftsight-dwg.png )
( cd usr/share/icons/hicolor/48x48/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/48x48/file-dwg.png dassault-systemes.draftsight-dwg.png )
( cd usr/share/icons/hicolor/48x48/mimetypes ; rm -rf dassault-systemes.draftsight-dwt.png )
( cd usr/share/icons/hicolor/48x48/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/48x48/file-dwt.png dassault-systemes.draftsight-dwt.png )
( cd usr/share/icons/hicolor/48x48/mimetypes ; rm -rf dassault-systemes.draftsight-dxf.png )
( cd usr/share/icons/hicolor/48x48/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/48x48/file-dxf.png dassault-systemes.draftsight-dxf.png )
( cd usr/share/icons/hicolor/32x32/apps ; rm -rf dassault-systemes.draftsight.png )
( cd usr/share/icons/hicolor/32x32/apps ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/32x32/program.png dassault-systemes.draftsight.png )
( cd usr/share/icons/hicolor/32x32/mimetypes ; rm -rf dassault-systemes.draftsight-dwg.png )
( cd usr/share/icons/hicolor/32x32/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/32x32/file-dwg.png dassault-systemes.draftsight-dwg.png )
( cd usr/share/icons/hicolor/32x32/mimetypes ; rm -rf dassault-systemes.draftsight-dwt.png )
( cd usr/share/icons/hicolor/32x32/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/32x32/file-dwt.png dassault-systemes.draftsight-dwt.png )
( cd usr/share/icons/hicolor/32x32/mimetypes ; rm -rf dassault-systemes.draftsight-dxf.png )
( cd usr/share/icons/hicolor/32x32/mimetypes ; ln -sf /opt/dassault-systemes/DraftSight/Resources/pixmaps/32x32/file-dxf.png dassault-systemes.draftsight-dxf.png )
( cd usr/share/applications ; rm -rf dassault-systemes.draftsight.desktop )
( cd usr/share/applications ; ln -sf /opt/dassault-systemes/DraftSight/Resources/dassault-systemes_draftsight.desktop dassault-systemes.draftsight.desktop )
( cd usr/share/mime/packages ; rm -rf dassault-systemes.draftsight-dwt.xml )
( cd usr/share/mime/packages ; ln -sf /opt/dassault-systemes/DraftSight/Resources/dassault-systemes_draftsight-dwt.xml dassault-systemes.draftsight-dwt.xml )
( cd usr/share/mime/packages ; rm -rf dassault-systemes.draftsight-dxf.xml )
( cd usr/share/mime/packages ; ln -sf /opt/dassault-systemes/DraftSight/Resources/dassault-systemes_draftsight-dxf.xml dassault-systemes.draftsight-dxf.xml )
( cd usr/share/mime/packages ; rm -rf dassault-systemes.draftsight-dwg.xml )
( cd usr/share/mime/packages ; ln -sf /opt/dassault-systemes/DraftSight/Resources/dassault-systemes_draftsight-dwg.xml dassault-systemes.draftsight-dwg.xml )
